@charset "utf-8"; 
/*公用提示信息*/
html,body{height:100%; margin:0}
.test{text-align:center; margin-top:60px; }
.test button{width:200px; height:40px; margin:5px 0; }
/*主要CSS*/
#mask_layer{background-color:#000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=50)";   filter: alpha(opacity=30);   -moz-opacity: 0.3;   -khtml-opacity: 0.3;   opacity: 0.3;  z-index:10001; position:fixed; _position:absolute;  top:0; left:0; width:100%; height:100%; 	}
.mask_content{position:fixed; _position:absolute;  top:0; left:0; width:100%; height:100%;z-index:10002;}
#scs_alert{position:relative; _position:absolute;  top:40%; text-align:left; margin:0px auto; width:auto; max-width:300px; }
#alert_bg{text-align:center; *+height:1%;  background:#393D49;  padding:10px; border-radius:5px; border-radius: 2px;  box-shadow: 1px 1px 50px rgba(0,0,0,.3); filter: alpha(opacity=60); background-color: rgba(57,61,73,.6); padding:15px 15px;}
#alert_content{ padding:10px 0px;}
#alert_content .alert_inco{width:24px; height:24px;  display:inline-block;  margin:0px 10px 10px 0px;  }
#inco_error{ background:#ed390b;  border-radius:50%; }
#inco_error:after{content:'✖';  font-size:14px;  line-height:24px;  color:#fff; }
#alert_txt{display:inline-block; color:#fff; font-family:微软雅黑,宋体; font-size:14px; text-align:center;}
#confirm_ok,
#confirm_cancel,
.abtn{display:inline-block; text-align:center; overflow:hidden; text-decoration:none; line-height:24px; background:#1E9FFF; padding:3px 10px; border-radius:5px; margin:0px 10px; margin-top:10px; font-weight:100; color:#fff; font-family:微软雅黑,宋体; font-size:14px; }